 IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_CPL_CAMP_BRINDE_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_CPL_CAMP_BRINDE_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_CPL_CAMP_BRINDE_TENTACLE
AS
     SELECT CD_EMP,
            CD_FILIAL,
            CD_PROD,
            STS_CAMP_BRINDE,
            VLR_BRINDE
     FROM EST_PROD_CPL_CAMP_BRINDE;